Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Out of Date
    • Affects Version/s: EAP 6.0.0 DR 10
    • Fix Version/s: EAP 6.0.0 ER 8
    • Component/s: Build
    • Labels:
      None
    • Affects:
      Release Notes

      Description

      It is not possible to build EAP 6.0.0.DR10 on IBM JDK 1.6.
      Hudson Jobs:

      1) Build w/ IBM, run w/ IBM:
      https://hudson.qa.jboss.com/hudson/job/eap-60-as-testsuite-RHEL6-build_testrunIBMJDK16/
      2) Build w/ SUN, run w/ IBM:
      https://hudson.qa.jboss.com/hudson/job/eap-60-as-testsuite-RHEL6-buildoracleJDK6_testrunIBMJDK16/

      Connector subsystem depends on com.sun packages:
      [ERROR] /qa/local/hudson_workspace/workspace/eap-60-as-testsuite-ibm16/jboss-eap/connector/src/main/java/org/jboss/as/connector/subsystems/jca/JcaConfigService.java:[25,39] package com.sun.tools.hat.internal.model does not exist

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  madhumita12 Madhumita Sadhukhan
                  Reporter:
                  zroubali Zbyněk Roubalík
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  6 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: